Pojawiła się krytyczna podatność w przeglądarce Google Chrome (CVE-2021-21148) pozwalająca na zdalne wykonanie kodu w systemie ofiary.

Wydana została nowa wersja tej przeglądarki (88.0.4324.150) dla Windows, Mac i Linux, która niweluje to zagrożenie.

Rekomendujemy niezwłoczną aktualizację przeglądarki (Menu > Pomoc > Google Chrome - informacje).